%define upstream_name    Image-Info
%define upstream_version 1.36

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 2

Summary:    Extract meta information from image files
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Image/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker)
BuildArch:  noarch

%description
Extract meta information from image files.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%make test

%install
%makeinstall_std

%files 
%doc CHANGES CREDITS META.yml MYMETA.yml README SIGNATURE TODO
%{perl_vendorlib}/Image
%{perl_vendorlib}/Bundle/Image
%{_mandir}/*/*

%changelog
* Mon Oct 21 2013 umeabot <umeabot> 1.360.0-2.mga4
+ Revision: 537242
- Mageia 4 Mass Rebuild

* Thu Sep 26 2013 sander85 <sander85> 1.360.0-1.mga4
+ Revision: 486638
- update to 1.36

* Fri Jun 07 2013 jquelin <jquelin> 1.350.0-1.mga4
+ Revision: 439440
- update to 1.35

* Sun Jan 13 2013 umeabot <umeabot> 1.330.0-2.mga3
+ Revision: 368735
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Nov 06 2012 jquelin <jquelin> 1.330.0-1.mga3
+ Revision: 315118
- update to 1.33

* Thu Feb 23 2012 jquelin <jquelin> 1.320.0-1.mga2
+ Revision: 212969
- update to 1.32

* Sun Jan 23 2011 jquelin <jquelin> 1.310.0-1.mga1
+ Revision: 33879
- mageia rebuild
- imported package perl-Image-Info


* Fri Nov 12 2010 Jérôme Quelin <jquelin@mandriva.org> 1.310.0-1mdv2011.0
+ Revision: 596615
- update to 1.31

* Fri Nov 06 2009 Jérôme Quelin <jquelin@mandriva.org> 1.300.0-1mdv2011.0
+ Revision: 461318
- update to 1.30

* Tue Aug 04 2009 Jérôme Quelin <jquelin@mandriva.org> 1.290.0-1mdv2010.0
+ Revision: 408910
- adding missing buildrequires:
- update to 1.29

* Tue Jul 28 2009 Jérôme Quelin <jquelin@mandriva.org> 1.280.0-1mdv2010.0
+ Revision: 402543
- rebuild using %%perl_convert_version

* Fri Aug 08 2008 Thierry Vignaud <tv@mandriva.org> 1.28-2mdv2009.0
+ Revision: 268533
- rebuild early 2009.0 package (before pixel changes)

* Tue Apr 15 2008 Guillaume Rousse <guillomovitch@mandriva.org> 1.28-1mdv2009.0
+ Revision: 193853
- update to new version 1.28

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Sun Dec 16 2007 Guillaume Rousse <guillomovitch@mandriva.org> 1.27-1mdv2008.1
+ Revision: 120790
- new version

* Sat Oct 13 2007 Guillaume Rousse <guillomovitch@mandriva.org> 1.26-1mdv2008.1
+ Revision: 98032
- update to new version 1.26
- update to new version 1.26

* Sun Jul 01 2007 Guillaume Rousse <guillomovitch@mandriva.org> 1.25-1mdv2008.0
+ Revision: 46625
- update to new version 1.25

* Tue May 01 2007 Olivier Thauvin <nanardon@mandriva.org> 1.24-1mdv2008.0
+ Revision: 20195
- 1.24


* Mon Aug 28 2006 Guillaume Rousse <guillomovitch@mandriva.org> 1.22-1mdv2007.0
- New version 1.22

* Fri May 05 2006 Nicolas Lcureuil <neoclust@mandriva.org> 1.21-1mdk
- New release 1.21
- Change Source URL

* Fri Mar 17 2006 Guillaume Rousse <guillomovitch@mandriva.org> 1.20-1mdk
- 1.20
- rpmbuildupdate aware

* Fri Feb 17 2006 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 1.17-1mdk
- 1.17

* Thu Jun 03 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 1.16-1mdk
- 1.16

* Thu Feb 12 2004 Michael Scherer <misc@mandrake.org> 1.15-2mdk
- own dir

* Wed Nov 26 2003 Guillaume Rousse <guillomovitch@linux-mandrake.com> 1.15-1mdk
- new version

